.slider-container {
  display: flex;
  align-items: center;
  margin: 20px 0px 20px 0px;
}

.testimonial-container {
  width: 100%;
  height: 200px; /* Állandó magasság */
  position: relative;
  overflow: hidden;
  background-color: #f0f0f0; /* Halvány szín */
  border-radius: 15px; /* Lekerekített sarkok */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Árnyék */
}

.testimonial {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0; /* Kezdetben rejtett */
  transition: opacity 0.5s ease-in-out; /* Fade effekt */
}
.testimonial p{
  margin: 0px 20px;
}

.active-testimonial {
  opacity: 1; /* Az aktív vélemény látható */
}

button {
  background: none;
  border: none;
  font-size: 36px;
  padding: 10px;
  cursor: pointer;
  margin: 10px;
  font-weight: bold;
transition: 0.6s ease;
user-select: none;
}